<sheet>



<?INSTED COMMENT: GROUP dtagerr>

<!-- REPORTING OF ERRORS ENCOUNTERED DURING SGML GENERATION -->
<group name="dtagerr">
	<font-family>	Arial	</>
	<font-slant>	Roman	</>
	<font-size>	12	</>
	<foreground>	#ff0000	</>
	<line-spacing>	14	</>
</group>

<style name="DTAG-ERR" group="dtagerr">
	<font-weight>	Medium	</>
	<break-before>	Line	</>
</style>



<?INSTED COMMENT: GROUP xref-descendent>

<!-- A cross-reference is represented by an icon if it does not have
     any associated text; otherwise, its associated text is shown in 
     green to represent the cross-reference -->
<group name="xref-descendent">
	<script>	ebt-link target=idmatch(id,attr(refid,parent(RBW-XREF)))	</>
</group>



<?INSTED COMMENT: UNGROUPED STYLES FOLLOW>

<style name="#ROOT">
	<break-before>	Line	</>
</style>

<!-- FORMATTING SPECIAL CHARACTERS REPRESENTED BY SDATA ENTITIES -->
<style name="#SDATA">
	<font-family>	attr(font)	</>
	<font-weight>	attr(weight)	</>
	<character-set>	attr(charset)	</>
	<text-before>char(attr(code))</>
</style>

<style name="#TAGS">
	<font-weight>	Bold	</>
</style>

<!-- ***** Title Page Abstract ***** -->

<style name="ABSTRACT">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	17	</>
	<space-before>	0	</>
	<space-after>	104	</>
	<justification>	L	</>
	<break-before>	Line	</>
</style>

<!-- ***** Information Mapping Block Label ***** -->

<style name="BLOCK.LABEL">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	20	</>
	<space-before>	28	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<!-- ***** BLOCKQUOTE **** -->

<style name="BLOCKQUOTE">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=24	</>
	<right-indent>	+=24	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	9	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<!-- ***** BOOKTITLE for the Title Page ***** -->

<style name="BOOKTITLE">
	<font-family>	Helvetica	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	34	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	36	</>
	<space-before>	0	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="BOOKTITLE,HELV.BOLD">
	<font-family>	Helvetica	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	34	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<!-- ***** CAUTION ***** -->

<style name="CAUTION">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=70	</>
	<right-indent>	+=0	</>
	<first-indent>	-70	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	11	</>
	<space-after>	11	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="CAUTION,RBW-MARKER">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	-=70	</>
	<right-indent>	+=0	</>
	<width>	70	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<justification>	LEFTJUST	</>
	<column>	True	</>
</style>

<style name="CAUTION,RBW-MARKER,TIMES.MED">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CAUTION,RBW-PARABODY,TIMES.MED">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<!-- ***** TABLE CELLS AND FONT CHANGES ***** -->
           These may need further work to get
           table spacing better. Spacing occurs
           on the rbw-row. If the cell.xxx.font
           occurs directly after the entry we
           don't want the spacing to happen.  -->

<style name="CELL">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	8	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="CELL,COURIER.MED">
	<font-family>	Courier New	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CELL,HELV.BOLD">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CELL,HELV.MED">
	<font-family>	Helvetica	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CELL,HELV.MED.ITALIC">
	<font-family>	Helvetica	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ITAL	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CELL,SYMBOL.FONT">
	<font-family>	Symbols	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<character-set>	ILSYMB	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CELL,TIMES.BOLD">
	<font-family>	Times	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CELL,TIMES.MED">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CELL,TIMES.MED.ITALIC">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ITAL	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CELL.COURIER.ITALIC">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ITAL	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	if(eq(tag(lsibling()),'entry'),0,4)	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="CELL.COURIER.ITALIC,COURIER.BOLD">
	<font-family>	Courier New	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CELL.COURIER.ITALIC,COURIER.BOLD.ITALIC">
	<font-family>	Times	</>
	<font-weight>	BOLD	</>
	<font-slant>	ITAL	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CELL.COURIER.ITALIC,COURIER.MED">
	<font-family>	Courier New	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CELL.COURIER.ITALIC,COURIER.MED,COURIER.MED">
	<font-family>	Courier New	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CELL.COURIER.ITALIC,COURIER.MED.ITALIC">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ITAL	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CELL.COURIER.ITALIC,HELV.BOLD">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CELL.COURIER.ITALIC,HELV.MED">
	<font-family>	Helvetica	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CELL.COURIER.ITALIC,SYMBOL.FONT">
	<font-family>	Symbols	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	16	</>
	<character-set>	ILSYMB	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CELL.COURIER.MED">
	<font-family>	Courier New	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	if(eq(tag(lsibling()),'entry'),0,4)	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<!-- Can be used for font change. Can't use to rule the row -->

<style name="CELL.HEAD">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	MIFSTANDARD	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=9	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	0	</>
	<space-after>	2	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="CELL.HEAD,TIMES.MED">
	<font-weight>	MEDIUM	</>
</style>

<style name="CELL.HELV.BOLD">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	if(eq(tag(lsibling()),'entry'),0,4)	</>
	<space-after>	0	</>
	<justification>	L	</>
	<break-before>	Line	</>
</style>

<style name="CELL.HELV.BOLD,HELV.BOLD">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CELL.HELV.BOLD,HELV.MED">
	<font-family>	Helvetica	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CELL.HELV.BOLD,HELV.MED.ITALIC">
	<font-family>	Helvetica	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ITAL	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CELL.HELV.BOLD,RBW-AUTOGEN">
	<line-spacing>	19	</>
	<justification>	Left	</>
</style>

<style name="CELL.HELV.BOLD,TIMES.BOLD.ITALIC">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ITAL	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CELL.HELV.BOLD,TIMES.MED">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CELL.HELV.BOLD,UNDERSCORE">
	<font-family>	Helvetica	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<score>	UNDER	</>
	<vertical-offset>	0	</>
</style>

<style name="CELL.HELV.BOLD.ITALIC">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ITAL	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	if(eq(tag(lsibling()),'entry'),0,4)	</>
	<space-after>	0	</>
	<justification>	L	</>
	<break-before>	Line	</>
</style>

<style name="CELL.HELV.BOLD.ITALIC,HELV.MED">
	<font-family>	Helvetica	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CELL.HELV.ITALIC">
	<font-family>	Helvetica	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ITAL	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	if(eq(tag(lsibling()),'entry'),0,4)	</>
	<space-after>	0	</>
	<justification>	L	</>
	<break-before>	Line	</>
</style>

<style name="CELL.HELV.ITALIC,HELV.BOLD">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CELL.HELV.ITALIC,HELV.MED">
	<font-family>	Helvetica	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CELL.HELV.ITALIC,TIMES.BOLD.ITALIC">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ITAL	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CELL.HELV.MED">
	<font-family>	Helvetica	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	if(eq(tag(lsibling()),'entry'),0,4)	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="CELL.HELV.MED,COURIER.MED">
	<font-family>	Courier New	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CELL.HELV.MED,HELV.BOLD">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CELL.HELV.MED,HELV.MED">
	<font-family>	Helvetica	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CELL.HELV.MED,HELV.MED.ITALIC">
	<font-family>	Helvetica	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ITAL	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CELL.HELV.MED,SYMBOL.FONT">
	<font-family>	Symbols	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<character-set>	ILSYMB	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CELL.HELV.MED,TIMES.BOLD.ITALIC">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ITAL	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CELL.HELV.MED,TIMES.MED">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CELL.TIMES.BOLD">
	<font-family>	Times	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	if(eq(tag(lsibling()),'entry'),0,4)	</>
	<space-after>	0	</>
	<justification>	L	</>
	<break-before>	Line	</>
</style>

<style name="CELL.TIMES.ITALIC">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ITAL	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	if(eq(tag(lsibling()),'entry'),0,4)	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="CELL.TIMES.ITALIC,HELV.BOLD">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CELL.TIMES.ITALIC,HELV.MED">
	<font-family>	Helvetica	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CELL.TIMES.ITALIC,TIMES.MED.ITALIC">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ITAL	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CELL.TIMES.MED">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	if(eq(tag(lsibling()),'entry'),0,4)	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="CELL.TIMES.MED,CODE-EXAMPLE">
	<font-family>	Courier New	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<justification>	LEFTJUST	</>
</style>

<style name="CELL.TIMES.MED,CODE-EXAMPLE,COURIER.MED">
	<font-family>	Courier New	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CELL.TIMES.MED,CODE-EXAMPLE,UNDERSCORE">
	<font-family>	Courier New	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<score>	UNDER	</>
	<vertical-offset>	0	</>
</style>

<style name="CELL.TIMES.MED,COURIER.BOLD">
	<font-family>	Courier New	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CELL.TIMES.MED,COURIER.MED">
	<font-family>	Courier New	</>
	<font-weight>	Medium	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CELL.TIMES.MED,HELV.BOLD">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CELL.TIMES.MED,HELV.MED">
	<font-family>	Helvetica	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CELL.TIMES.MED,SYMBOL.FONT">
	<font-family>	Symbol_B	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<character-set>	ILSYMBB	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CELL.TIMES.MED,TIMES.BOLD">
	<font-family>	Times	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CELL.TIMES.MED,TIMES.BOLD.ITALIC">
	<font-family>	Times	</>
	<font-weight>	BOLD	</>
	<font-slant>	ITAL	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CELL.TIMES.MED,TIMES.MED">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CELL.TIMES.MED,TIMES.MED.ITALIC">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ITAL	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CELL.TIMES.MED,UNDERSCORE">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<score>	UNDER	</>
	<vertical-offset>	0	</>
</style>

<style name="PARA,RBW-AUTOGEN,UNDERSCORE">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<score>	UNDER	</>
	<vertical-offset>	0	</>
</style>

<!-- Notes in Chapter, may not need this one -->
<style name="CHAPTER,NOTE">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=48	</>
	<right-indent>	+=0	</>
	<first-indent>	-48	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	11	</>
	<space-after>	11	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="CHAPTER,NOTE,RBW-MARKER">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	-=48	</>
	<right-indent>	+=0	</>
	<width>	48	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<justification>	LEFTJUST	</>
	<column>	True	</>
</style>

<style name="CHAPTER,NOTE,RBW-MARKER,TIMES.MED">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CHAPTER,NOTE,RBW-PARABODY,COURIER.MED">
	<font-family>	Courier New	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CHAPTER,NOTE,RBW-PARABODY,TIMES.MED.ITALIC">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ITAL	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<!-- Paragraphs in chapters. We may not need this one. -->
<style name="CHAPTER,PARA">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	if(eq(tag(lsibling()),'msgtext',0,9)	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="CHAPTER,PARA,SYMBOL.FONT">
	<font-family>	Symbol	</>
	<font-size>	8	</>
	<character-set>	SYMBOL	</>
</style>

<!-- For chapters without chapter numbers, to adjust prespace and to
     output the rule -->
<style name="CHAPTER-NONUMBER">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	34	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	36	</>
	<space-before>	64	</>
	<space-after>	0	</>
	<justification>	RIGHTJUST	</>
	<hrule>	After	</>
	<break-before>	Line	</>
</style>

<style name="CHAPTER-NONUMBER,HELV.BOLD">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	34	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<!-- ***** MAJOR SECTION HEADINGS **** 
 CHAPTER NUMBERS -->
<style name="CHAPTER-NUMBER">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	30	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	32	</>
	<space-before>	64	</>
	<space-after>	3	</>
	<justification>	RIGHTJUST	</>
	<hrule>	After	</>
	<break-before>	Line	</>
</style>

<style name="CHAPTER-NUMBER,HELV.BOLD">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	30	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CHAPTER-NUMBER,HELV.BOLD,RBW-AUTOGEN">
	<justification>	RIGHTJUST	</>
</style>

<style name="CHAPTER-NUMBER,RBW-AUTOGEN,HELV.BOLD">
	<justification>	RIGHTJUST	</>
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	30	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CHAPTER-NUMBER,RBW-AUTOGEN">
	<justification>	RIGHTJUST	</>
</style>

<!-- CHAPTER TITLES somtimes INCLUDING PREFACE, APPENDIX -->
<style name="CHAPTER-TITLE">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	26	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	28	</>
	<space-before>	0	</>
	<space-after>	48	</>
	<justification>	RIGHTJUST	</>
	<hrule>	None	</>
	<break-before>	Line	</>
</style>

<style name="PART.TITLE">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	34	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	37	</>
	<space-before>	64	</>
	<space-after>	4	</>
	<justification>	RIGHTJUST	</>
	<hrule>	After	</>
	<break-before>	Line	</>
</style>

<!-- This was not used for the Comet Books, but I added it for easier use
     for other books that have safety pages and that use a Preface-title
     style. Comet books and probably others just use the title tag which
     is set up to check for context. I left that here also for now -->

<style name="PREFACE-TITLE">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	26	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	28	</>
	<space-before>	64	</>
	<space-after>	0	</>
	<justification>	RIGHTJUST	</>
	<hrule>	After	</>
	<break-before>	Line	</>
</style>

<!-- ***** CODE-EXAMPLE ***** -->
<style name="CODE-EXAMPLE">
	<font-family>	Courier New	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	if(isfirst(),9,0)	</>
	<space-after>	0	</>
	<justification>	L	</>
	<break-before>	Line	</>
</style>

<style name="CODE-EXAMPLE,COURIER.BOLD">
	<font-family>	Courier New	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CODE-EXAMPLE,COURIER.MED">
	<font-family>	Courier New	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CODE-EXAMPLE,COURIER.MED.ITALIC">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ITAL	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CODE-EXAMPLE,HELV.BOLD">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CODE-EXAMPLE,HELV.MED">
	<font-family>	Helvetica	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CODE-EXAMPLE,SYMBOL.FONT">
	<font-family>	Symbols	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	12	</>
	<character-set>	ILSYMB	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CODE-EXAMPLE,TIMES.BOLD">
	<font-family>	Times	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<!-- Code-example font changes -->
<style name="CODE-EXAMPLE,TIMES.MED">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CODE-EXAMPLE,TIMES.MED.ITALIC">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ITAL	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="CODE-EXAMPLE,UNDERSCORE">
	<font-family>	Courier New	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<score>	UNDER	</>
	<vertical-offset>	0	</>
</style>

<!-- Company Information for the Title Page -->

<style name="COMPANY-INFO">
        <font-family>   Helvetica </>
        <font-weight>   BOLD	</>
        <font-slant>	ROMAN	</>
        <font-size>     14	</>
        <character-set>	ISO-8859	</>
        <foreground>	0	</>
        <left-indent>	0	</>
        <right-indent>	0	</>
        <first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	16	</>
	<space-before>	34	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<!-- ***** PREFACE CONVENTIONS TABLE ENTRY ***** -->
<style name="CONVTAB.ENTRY">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=164	</>
	<right-indent>	+=0	</>
	<first-indent>	-164	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	9	</>
	<space-after>	9	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="CONVTAB.ENTRY,RBW-MARKER">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	-=164	</>
	<right-indent>	+=0	</>
	<width>	140	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<justification>	LEFTJUST	</>
	<column>	True	</>
</style>

<!-- ***** COPYRIGHT PAGE STYLES ***** -->
<style name="PRINT-DATE">
	<font-family>	Times	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	64	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="COPYRIGHT-DATE">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	if(isfirst(),27,0)	</>
	<space-after>	0	</>
	<justification>	Center	</>
	<break-before>	Line	</>
</style>

<style name="COPYRIGHT-DATE,SYMBOL.FONT">
	<font-family>	Symbol_B	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-video>	Regular	</>
	<font-size>	16	</>
	<character-set>	ILSYMBB	</>
	<foreground>	0	</>
	<first-indent>	0	</>
	<width>	400	</>
	<vertical-offset>	0	</>
	<line-spacing>	18	</>
	<space-after>	0	</>
	<justification>	Center	</>
	<column>	False	</>
</style>

<style name="COPYRIGHT-INFO,PARA">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	9	</>
	<space-after>	0	</>
	<justification>	L	</>
	<break-before>	Line	</>
</style>

<style name="COURIER.BOLD">
	<font-family>	Courier New	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="COURIER.BOLD,COURIER.BOLD">
	<font-family>	Courier New	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="COURIER.BOLD,COURIER.MED">
	<font-family>	Courier New	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="COURIER.BOLD.ITALIC">
	<font-family>	Times	</>
	<font-weight>	BOLD	</>
	<font-slant>	ITALIC	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="COURIER.MED">
	<font-family>	Courier New	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="COURIER.MED.ITALIC">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ITALIC	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="DATE">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	0	</>
	<space-after>	20	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="DTAG-MSG">
	<font-weight>	Bold	</>
	<hide>	All	</>
	<text-after>    </>
</style>

<style name="ENTRY">
	<left-indent>	+=tableinfo(cals,left-indent,4)	</>
	<width>	tableinfo(cals,width,4)	</>
	<justification>	tableinfo(cals,justification)	</>
	<column>	True	</>
</style>

<!-- Cell following an entry -->
<style name="ENTRY,CELL">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	if(eq(tag(lsibling()),'entry'),0,4)	</>
	<space-after>	0	</>
	<justification>	L	</>
	<break-before>	Line	</>
</style>

<!-- Code-example in Tables -->
<style name="ENTRY,CODE-EXAMPLE">
	<font-family>	Courier New	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	if(isfirst(),9,0)	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="ENTRY,HELV.BOLD">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	0	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="ENTRY,HELV.BOLD.ITALIC">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ITAL	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	0	</>
	<space-after>	0	</>
	<justification>	L	</>
	<break-before>	Line	</>
</style>

<!-- Fonts changes following the entry -->
<style name="ENTRY,HELV.MED">
	<font-family>	Helvetica	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	0	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="ENTRY,ITEMIZEDLIST,LISTITEM">
        <font-family>   Times   </>
        <font-weight>   MEDIUM  </>
        <font-slant>    ROMAN   </>
        <font-size>     18      </>
        <character-set> ISO-8859        </>
        <foreground>    0       </>
        <left-indent>   +=27    </>
        <right-indent>  +=0     </>
        <first-indent>  -27     </>
        <vertical-offset>       0       </>
        <line-spacing>  19      </>
        <space-before>  if(isfirst(),0,9)       </>
        <space-after>   0       </>
        <justification> LEFTJUST        </>
        <break-before>  Line    </>
        <text-before> &#183; </>
        <width> -=27 </>
</style>

<!-- In a table -->
<style name="ENTRY,LISTITEM">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=27	</>
	<right-indent>	+=0	</>
	<first-indent>	-27	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	9	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="ENTRY,LISTITEM,RBW-MARKER">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	-=27	</>
	<right-indent>	+=0	</>
	<width>	17	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<justification>	LEFTJUST	</>
	<column>	True	</>
</style>

<style name="ENTRY,LISTITEM,RBW-MARKER,TIMES.MED">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="ENTRY,LISTITEM,RBW-PARABODY,COURIER.MED">
	<font-family>	Courier New	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="ENTRY,LISTITEM,RBW-PARABODY,TIMES.BOLD">
	<font-family>	Times	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="ENTRY,LISTITEM,RBW-PARABODY,TIMES.MED">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="ENTRY,LISTITEM,RBW-PARABODY,TIMES.MED.ITALIC">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ITAL	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<!-- Notes in a Table -->
<style name="ENTRY,NOTE">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=48	</>
	<right-indent>	+=0	</>
	<first-indent>	-48	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	9	</>
	<space-after>	9	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="ENTRY,NOTE,RBW-MARKER">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	-=48	</>
	<right-indent>	+=0	</>
	<width>	48	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<justification>	LEFTJUST	</>
	<column>	True	</>
</style>

<style name="ENTRY,NOTE,RBW-PARABODY,TIMES.BOLD">
	<font-family>	Times	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="ENTRY,NOTE,RBW-PARABODY,TIMES.MED.ITALIC">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ITAL	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="ENTRY,NOTE.NOHANG">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	#DEFAULT-CHARSET	</>
	<foreground>	0	</>
	<left-indent>	+=24	</>
	<right-indent>	+=24	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	2	</>
	<space-after>	2	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<!-- Paragraphs in tables -->
<style name="ENTRY,PARA">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	9	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="ENTRY,TABLE,ITEMIZEDLIST,LISTITEM">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=27	</>
	<right-indent>	+=0	</>
	<first-indent>	-27	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	if(isfirst(),0,9)	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
        <text-before> &#183; </>
</style>
<style name="ITEMIZEDLIST,LISTITEM,#TEXT-BEFORE">
        <font-family>   SYMBOL   </>
        <font-weight>   MEDIUM  </>
        <font-slant>    ROMAN   </>
        <font-size>     24      </>
        <character-set> ISO-8859        </>
</style>

<!-- ***** EXAMPLE ***** -->
<style name="EXAMPLE">
	<font-family>	Courier New	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	11	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="EXAMPLE,COURIER.BOLD">
	<font-family>	Courier New	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="EXAMPLE,COURIER.BOLD.ITALIC">
	<font-family>	Times	</>
	<font-weight>	BOLD	</>
	<font-slant>	ITAL	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="EXAMPLE,COURIER.MED">
	<font-family>	Courier New	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="EXAMPLE,TIMES.MED">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<!-- ***** FIGURES and GRAPHICS ***** -->
<style name="FIGURE,FIGURE.TITLE">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=84	</>
	<right-indent>	+=0	</>
	<first-indent>	-84	</>
	<vertical-offset>	0	</>
	<line-spacing>	17	</>
	<space-before>	13	</>
	<space-after>	6	</>
	<justification>	L	</>
	<break-before>	Line	</>
</style>

<style name="FIGURE,GRAPHIC">
	<font-family>	Helvetica	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	12	</>
	<space-after>	0	</>
	<justification>	CENTERJUST	</>
	<break-before>	Line	</>
</style>

<style name="FIGURE.TITLE">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	+=0	</>
	<vertical-offset>	0	</>
	<line-spacing>	17	</>
	<space-before>	13	</>
	<space-after>	6	</>
	<justification>	L	</>
	<break-before>	Line	</>
</style>

<style name="FIGURE.TITLE,HELV.BOLD">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<!-- Need one with a marker and one without. Make sure both work -->
<style name="FIGURE.TITLE,RBW-MARKER">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	-=84	</>
	<right-indent>	+=0	</>
	<width>	84	</>
	<vertical-offset>	0	</>
	<line-spacing>	17	</>
	<justification>	L	</>
	<column>	True	</>
</style>

<style name="FIGURE.TITLE,RBW-MARKER,HELV.BOLD">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="FIGURE.TITLE,RBW-MARKER,RBW-AUTOGEN">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<!-- ***** FOOTNOTE ***** -->
<style name="FOOTNOTE">
	<font-family>	Helvetica	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	16	</>
	<space-before>	6	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="FOREGROUND">
	<foreground>	#000000	</>
</style>

<!-- ***** GLOSSARY ***** -->
<style name="GLOSSARY">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	26	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	28	</>
	<space-before>	64	</>
	<space-after>	0	</>
	<justification>	RIGHTJUST	</>
	<hrule>	After	</>
	<break-before>	Line	</>
</style>

<style name="GLOSSARYDEF">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	3	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="GLOSSARYDEF,TIMES.MED.ITALIC">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ITAL	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="GLOSSARYLET">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	24	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	26	</>
	<space-before>	17	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<hrule>	After	</>
	<break-before>	Line	</>
</style>

<style name="GLOSSARYLET,TIMES.BOLD">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	24	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="GLOSSARYTERM">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	9	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="GLTERM">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="GRAPHIC">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<line-spacing>	19	</>
	<space-before>	0	</>
	<space-after>	0	</>
	<justification>	CENTERJUST	</>
	<break-before>	Line	</>
</style>

<!-- SECT1 is HEAD1 container in TOC, may appear in SGML -->
<style name="HEAD1">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	24	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	26	</>
	<space-before>	28	</>
	<space-after>	0	</>
	<justification>	L	</>
	<break-before>	Line	</>
</style>

<style name="HEAD1,HELV.BOLD">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	24	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="HEAD1,HELV.BOLD.ITALIC">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ITAL	</>
	<font-size>	24	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<!-- SECT2 is HEAD2 container in TOC, may appear in SGML -->
<style name="HEAD2">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	20	</>
	<space-before>	28	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="HEAD2,HELV.BOLD.ITALIC">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ITAL	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="HEAD2,HELV.MED.ITALIC">
	<font-family>	Helvetica	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ITAL	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="HEAD2,TIMES.MED">
	<font-weight>	MEDIUM	</>
</style>

<!-- SECT3 is HEAD3 container in TOC, may appear in SGML -->
<style name="HEAD3">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	17	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	28	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="HEAD3,HELV.BOLD">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	17	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="HEAD3,HELV.MED.ITALIC">
	<font-family>	Helvetica	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ITAL	</>
	<font-size>	17	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="HEAD3,UNDERSCORE">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	17	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<score>	UNDER	</>
	<vertical-offset>	0	</>
</style>

<!-- SECT4 is HEAD4 container in TOC, may appear in SGML -->
<style name="HEAD4">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	17	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	22	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="HELV.BOLD">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	MIFSTANDARD	</>
	<foreground>	0	</>
</style>

<style name="HELV.BOLD,HELV.BOLD">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="HELV.BOLD,HELV.BOLD.ITALIC">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ITAL	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="HELV.BOLD,HELV.MED">
	<font-family>	Helvetica	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="HELV.BOLD.ITALIC,HELV.BOLD">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="HELV.BOLD.ITALIC,HELV.MED">
	<font-family>	Helvetica	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="HELV.MED">
	<font-family>	Helvetica	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="HELV.MED,HELV.BOLD">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="HELV.MED,HELV.MED">
	<font-family>	Helvetica	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="HELV.MED,TIMES.MED">
	<font-family>	Times	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<!-- added DEC 5 1996 for Mteorbks -->

<style name="HELV.MED.ITALIC">
	<font-family>	Helvetica	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ITALIC	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<!-- ***** ITEMIZED LISTS (Bullet, Dash) **** -->
<style name="ITEMIZEDLIST">
	<space-before>	if(eq(tag(ancestor()),'entry'),3,9)	</>
</style>

<!-- Caution in a bullet list. I added. Not tested -->
<style name="ITEMIZEDLIST,CAUTION">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=97	</>
	<right-indent>	+=0	</>
	<first-indent>	-70	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	11	</>
	<space-after>	11	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="ITEMIZEDLIST,CELL.TIMES.MED">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	#DEFAULT-CHARSET	</>
	<foreground>	0	</>
	<left-indent>	+=4	</>
	<right-indent>	+=4	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	if(isfirst(),0,9)	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<!-- Code Examples in Bullet lists -->
<style name="ITEMIZEDLIST,CODE-EXAMPLE">
	<font-family>	Courier New	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=27	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	if(isfirst(),9,0)	</>
	<space-after>	0	</>
	<justification>	L	</>
	<break-before>	Line	</>
</style>

<style name="ITEMIZEDLIST,LISTITEM">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=27	</>
	<right-indent>	+=0	</>
	<first-indent>	-27	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	if(isfirst(),0,9)	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
        <text-before> &#183; </>
</style>

<!-- NOT SURE IF WE NEED THIS -->

<style name="ITEMIZEDLIST,LISTITEM,RBW-AUTOGEN">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	24	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	-=27	</>
	<right-indent>	+=0	</>
	<width>	27	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
        <space-before>if(isfirst(),0,9)
	<justification>	LEFTJUST	</>
	<column>	True	</>
        <hide> All </>
</style>

<style name="ITEMIZEDLIST,LISTITEM,RBW-AUTOGEN,SYMBOL.FONT">
	<font-family>	Symbol	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	24	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<!-- To avoid having the up-arrow character the marker must be at least
     24 points -->
<style name="ITEMIZEDLIST,LISTITEM,RBW-MARKER">
	<font-family>	Symbol	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	24	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	-=27	</>
	<right-indent>	+=0	</>
	<width>	17	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<justification>	LEFTJUST	</>
	<column>	True	</>
        <hide> All </>
</style>

<!-- To avoid having the up-arrow character the marker must be at least
     24 points -->
<style name="ITEMIZEDLIST,LISTITEM,RBW-MARKER,RBW-AUTOGEN">
	<font-family>	Symbol	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	24	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
        <hide> All </>
</style>

<!-- To avoid having the up-arrow character the marker must be at least
     24 points, TIMES.MED variant overrides the point size -->
<style name="ITEMIZEDLIST,LISTITEM,RBW-MARKER,RBW-AUTOGEN,TIMES.MED">
	<font-family>	Symbol	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	24	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
        <hide> All </>
</style>

<!-- To avoid having the up-arrow character the marker must be at least
     24 points -->
<style name="ITEMIZEDLIST,LISTITEM,RBW-MARKER,TIMES.MED">
	<font-family>	Symbol	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	24	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
        <hide> All </>
</style>

<style name="ITEMIZEDLIST,LISTITEM,RBW-PARABODY,COURIER.MED">
	<font-family>	Courier New	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="ITEMIZEDLIST,LISTITEM,RBW-PARABODY,TIMES.BOLD">
	<font-family>	Times	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="ITEMIZEDLIST,LISTITEM,RBW-PARABODY,TIMES.MED">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="ITEMIZEDLIST,LISTITEM,RBW-PARABODY,TIMES.MED.ITALIC">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ITAL	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="ITEMIZEDLIST,LISTITEM,SYMBOL.FONT">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	24	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<!-- Note in a Bullet List -->
<style name="ITEMIZEDLIST,NOTE">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=75	</>
	<right-indent>	+=0	</>
	<first-indent>	-48	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	11	</>
	<space-after>	11	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<!-- Numbered or alpha list inside a bullet list -->
<style name="ITEMIZEDLIST,ORDEREDLIST,LISTITEM">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=54	</>
	<right-indent>	+=0	</>
	<first-indent>	-27	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	if(isfirst(),0,9)	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="ITEMIZEDLIST,ORDEREDLIST,LISTITEM,RBW-MARKER">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	-=27	</>
	<right-indent>	+=0	</>
	<width>	27	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<justification>	LEFTJUST	</>
	<column>	True	</>
</style>

<!-- SYS in a bullet list -->
<style name="ITEMIZEDLIST,SYS">
	<font-family>	Courier New	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=27	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	if(isfirst(),9,0)	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<!-- USR in a bullet list -->
<style name="ITEMIZEDLIST,USR">
	<font-family>	Courier New	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=27	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	if(isfirst(),9,0)	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<!-- Warning in a bullet list. I added. Not tested. -->
<style name="ITEMIZEDLIST,WARNING">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=102	</>
	<right-indent>	+=0	</>
	<first-indent>	-75	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	9	</>
	<space-after>	9	</>
	<justification>	L	</>
	<break-before>	Line	</>
</style>

<!-- Dash list in a bullet list -->
<style name="ITEMIZEDLIST.LVL2">
        <space-before>9</>
</style>

<style name="ITEMIZEDLIST.LVL2,CODE-EXAMPLE">
	<font-family>	Courier New	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=54	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	if(isfirst(),9,0)	</>
	<space-after>	0	</>
	<justification>	L	</>
	<break-before>	Line	</>
</style>

<style name="ITEMIZEDLIST.LVL2,LISTITEM">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=54	</>
	<right-indent>	+=0	</>
	<first-indent>	-27	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	if(isfirst(),0,9)	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="ITEMIZEDLIST.LVL2,LISTITEM,RBW-MARKER">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	24	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	-=27	</>
	<right-indent>	+=0	</>
	<width>	17	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<justification>	LEFTJUST	</>
	<column>	True	</>
</style>

<style name="ITEMIZEDLIST.LVL2,LISTITEM,RBW-MARKER,RBW-AUTOGEN">
        <hide>Children </>
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	24	</>
	<character-set>	ISO-8859	</>
        <text-before>-</>
</style>

<!-- ***** Information Mapping Styles That May Need Future Work **** 
           and/or added qualified styles -->
<style name="LESSON.TITLE">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	26	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	28	</>
	<space-before>	0	</>
	<space-after>	48	</>
	<justification>	RIGHTJUST	</>
	<hrule>	None	</>
	<break-before>	Line	</>
</style>

<!-- VANILLA LISTS 

<style name="LISTITEM">
   <left-indent>+=27</>
   <right-indent>+=0</>
   <first-indent>-27</>
   <justification>LEFTJUST</>
   <line-spacing>19</>
   <space-before>9</>
   <space-after>0</>
   <character-set>ISO-8859</>
   <font-family>Times</>
   <font-size>18</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <break-before>Line</>
</style>

<style name="LISTITEM,RBW-MARKER">
   <left-indent>-=27</>
   <right-indent>+=0</>
   <justification>LEFTJUST</>
   <line-spacing>19</>
   <character-set>ISO-8859</>
   <font-family>Times</>
   <font-size>18</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <width>16</>
   <column>True</>
</style>
-->
<style name="LISTITEM,RBW-MARKER,TIMES.MED">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="LISTITEM,RBW-PARABODY,HELV.MED">
	<font-family>	Helvetica	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="LISTITEM,RBW-PARABODY,TIMES.BOLD">
	<font-weight>	BOLD	</>
</style>

<style name="LISTITEM,RBW-PARABODY,TIMES.BOLD.ITALIC">
	<font-family>	Times	</>
	<font-weight>	BOLD	</>
	<font-slant>	ITAL	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="LISTITEM,RBW-PARABODY,TIMES.MED">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="LISTITEM,RBW-PARABODY,TIMES.MED.ITALIC">
	<font-slant>	ITAL	</>
</style>

<style name="LISTITEM,SYMBOL.FONT">
	<font-family>	Symbol_B	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<character-set>	ILSYMBB	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="LISTITEM,TIMES.BOLD">
	<font-family>	Times	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="LISTITEM,TIMES.MED">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<justification>	LEFTJUST	</>
</style>

<style name="LISTITEM,TIMES.MED,TIMES.MED">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="LISTITEM,TIMES.MED.ITALIC">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ITAL	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<!-- Paragraphs in lists -->
<style name="LISTPARA">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=27	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	9	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="LISTPARA,COURIER.MED">
	<font-family>	Courier New	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="LISTPARA,HELV.BOLD">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="LISTPARA,HELV.MED">
	<font-family>	Helvetica	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="LISTPARA,TIMES.MED">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="LISTPARA,UNDERSCORE">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<score>	UNDER	</>
	<vertical-offset>	0	</>
</style>

<style name="MAP">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	24	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	26	</>
	<space-before>	28	</>
	<space-after>	3	</>
	<justification>	L	</>
	<break-before>	Line	</>
</style>

<!-- ***** MESSAGES ***** -->
<style name="MSG">
	<font-family>	Times	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	+=0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	if(eq(tag(lsibling()),'msg'),0,12)	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="MSGCODE">
	<font-family>	Courier	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	+=0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	if(eq(tag(lsibling()),'msgcode'),0,12)	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="MSGTEXT">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	+=0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	12	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="MSGEXPLAN">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=110	</>
	<right-indent>	+=0	</>
	<first-indent>	-110	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	if(eq(tag(rsibling()),'msgtext'),0,9)	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="MSGEXPLAN,RBW-MARKER">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	-=110	</>
	<right-indent>	+=0	</>
	<width>	96	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<justification>	LEFTJUST	</>
	<column>	True	</>
</style>

<style name="MSGEXPLAN,RBW-MARKER,TIMES.MED">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="MSGEXPLAN,RBW-PARABODY,TIMES.BOLD.ITALIC">
	<font-family>	Times	</>
	<font-weight>	BOLD	</>
	<font-slant>	ITAL	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="MSGEXPLAN,RBW-PARABODY,TIMES.MED">
	<font-family>	Times	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="MSGEXPLAN,RBW-PARABODY,TIMES.MED.ITALIC">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ITAL	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<!-- Added for MTEROBKS 12/12/96 -->

<style name="MSGEXPLAN,RBW-MARKER,HELV.MED.ITALIC">
        <font-family>   Times   </>
        <font-weight>   MEDIUM  </>
        <font-slant>    ITAL    </>
        <font-size>     18      </>
        <character-set> ISO-8859        </>
        <foreground>    0       </>
        <vertical-offset>       0       </>
</style>
             

<style name="MSGEXPLAN,TIMES.MED">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<!-- NESTED TABLES Not sure on this one yet -->
<style name="NESTED.TABLE">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=113	</>
	<right-indent>	+=0	</>
	<first-indent>	-113	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	6	</>
	<space-after>	6	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="NESTED.TABLE,HELV.BOLD">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="NESTED.TABLE,RBW-MARKER">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	-=113	</>
	<right-indent>	+=0	</>
	<width>	71	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<justification>	LEFTJUST	</>
	<column>	True	</>
</style>

<style name="NEWTERM">
	<font-family>	Times	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<!-- ***** NOTES ***** -->
<style name="NOTE">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=48	</>
	<right-indent>	+=0	</>
	<first-indent>	-48	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	11	</>
	<space-after>	11	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="NOTE,RBW-MARKER">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	-=48	</>
	<right-indent>	+=0	</>
	<width>	48	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<justification>	LEFTJUST	</>
	<column>	True	</>
</style>

<style name="NOTE,RBW-MARKER,TIMES.BOLD">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="NOTE,RBW-MARKER,TIMES.MED">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="NOTE,RBW-PARABODY,COURIER.BOLD">
	<font-family>	Courier New	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="NOTE,RBW-PARABODY,COURIER.MED">
	<font-family>	Courier New	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="NOTE,RBW-PARABODY,HELV.MED">
	<font-family>	Helvetica	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="NOTE,RBW-PARABODY,SUPERSCRIPT">
	<font-size>	14	</>
	<vertical-offset>	6	</>
</style>

<style name="NOTE,RBW-PARABODY,TIMES.BOLD">
	<font-family>	Times	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="NOTE,RBW-PARABODY,TIMES.MED">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="NOTE,RBW-PARABODY,TIMES.MED.ITALIC">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ITAL	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="NOTE.CONTAINER">
	<left-indent>	+24	</>
	<right-indent>	+=24	</>
	<hrule>	if(or(eq(tag(lsibling()),'note.label'),eq(tag(lsibling()),'itemizedlist')),After,Surround)</> 
</style>

<!-- Bullet list in a note -->
<style name="NOTE.CONTAINER,ITEMIZEDLIST,LISTITEM">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=75	</>
	<right-indent>	+=0	</>
	<first-indent>	-27	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	if(isfirst(),0,9)	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<!-- Numbered list in a note -->
<style name="NOTE.CONTAINER,ORDEREDLIST,LISTITEM">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=75	</>
	<right-indent>	+=0	</>
	<first-indent>	-27	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	if(isfirst(),0,9)	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<!-- Paragraphs in a Note -->
<style name="NOTE.CONTAINER,PARA">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=48	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	9	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<!-- This is a Label for Notes that have a note title centered above
     the Note rather than a hanging format -->
<style name="NOTE.LABEL">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	MIFSTANDARD	</>
	<foreground>	0	</>
	<left-indent>	+=24	</>
	<right-indent>	+=24	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	9	</>
	<space-after>	0	</>
	<justification>	CENTERJUST	</>
	<hrule>	After	</>
	<break-before>	Line	</>
</style>

<style name="NOTE.LABEL,RBW-AUTOGEN">
	<justification>	Center	</>
</style>

<!-- This is for centered notes from some templates that do not use the
     hanging indent format -->
<style name="NOTE.NOHANG">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+24	</>
	<right-indent>	+=24	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	2	</>
	<space-after>	2	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<!-- Paragraphs in a Note -->
<style name="NOTEPARA">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+24	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	9	</>
	<space-after>	4	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="ORDER-NUMBER">
	<font-family>	Helvetica	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	17	</>
	<space-before>	16	</>
	<space-after>	40	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="ORDER-NUMBER,HELV.MED">
	<font-family>	Helvetica	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<!-- ***** ORDEREDLISTS Numbered ***** -->
<style name="ORDEREDLIST">
	<space-before>	9	</>
</style>

<!-- Caution in a numbered list. I added. Not tested. -->
<style name="ORDEREDLIST,CAUTION">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=97	</>
	<right-indent>	+=0	</>
	<first-indent>	-70	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	11	</>
	<space-after>	11	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<!-- Code Examples in Numbered lists -->
<style name="ORDEREDLIST,CODE-EXAMPLE">
	<font-family>	Courier New	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=27	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	if(isfirst(),9,0)	</>
	<space-after>	0	</>
	<justification>	L	</>
	<break-before>	Line	</>
</style>

<style name="ORDEREDLIST,CODE-EXAMPLE,COURIER.MED">
	<font-family>	Courier New	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	12	</>
</style>

<style name="ORDEREDLIST,CODE-EXAMPLE,TIMES.MED">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<!-- Bullet list nested in Numbered list -->
<style name="ORDEREDLIST,ITEMIZEDLIST,LISTITEM">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=54	</>
	<right-indent>	+=0	</>
	<first-indent>	-27	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	if(isfirst(),0,9)	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<!-- To avoid having the up-arrow character the marker must be at least
     24 points -->
<style name="ORDEREDLIST,ITEMIZEDLIST,LISTITEM,RBW-MARKER">
	<font-family>	Symbol	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	24	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	-=54	</>
	<right-indent>	+=0	</>
	<width>	17	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<justification>	LEFTJUST	</>
	<column>	True	</>
        <hide> All </>
</style>

<!-- To avoid having the up-arrow character the marker must be at least
     24 points -->
<style name="ORDEREDLIST,ITEMIZEDLIST,LISTITEM,RBW-MARKER,TIMES.MED">
	<font-family>	Symbol	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	24	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
        <hide> All </>
</style>

<style name="ORDEREDLIST,LISTITEM">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=27	</>
	<right-indent>	+=0	</>
	<first-indent>	-27	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	if(isfirst(),0,9)	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="ORDEREDLIST,LISTITEM,RBW-MARKER">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	-=27	</>
	<right-indent>	+=0	</>
	<width>	27	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<justification>	LEFTJUST	</>
	<column>	True	</>
</style>

<style name="ORDEREDLIST,LISTITEM,RBW-MARKER,RBW-AUTOGEN">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="ORDEREDLIST,LISTITEM,RBW-MARKER,TIMES.MED">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="ORDEREDLIST,LISTITEM,RBW-PARABODY,COURIER.MED">
	<font-family>	Courier New	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="ORDEREDLIST,LISTITEM,RBW-PARABODY,TIMES.BOLD">
	<font-family>	Times	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="ORDEREDLIST,LISTITEM,RBW-PARABODY,TIMES.MED">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="ORDEREDLIST,LISTITEM,RBW-PARABODY,TIMES.MED.ITALIC">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ITAL	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<!-- Note in a Numbered List -->
<style name="ORDEREDLIST,NOTE">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=75	</>
	<right-indent>	+=0	</>
	<first-indent>	-48	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	11	</>
	<space-after>	11	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<!-- Sys in a numbered  list -->
<style name="ORDEREDLIST,SYS">
	<font-family>	Courier New	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=27	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	if(isfirst(),9,0)	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<!-- USR in a numbered list -->
<style name="ORDEREDLIST,USR">
	<font-family>	Courier New	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=27	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	if(isfirst(),9,0)	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<!-- Warning in a numbered list. I added. Not tested -->
<style name="ORDEREDLIST,WARNING">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=102	</>
	<right-indent>	+=0	</>
	<first-indent>	-75	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	9	</>
	<space-after>	9	</>
	<justification>	L	</>
	<break-before>	Line	</>
</style>

<style name="ORDEREDLIST.LVL2,CODE-EXAMPLE">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=54	</>
	<right-indent>	+=0	</>
	<first-indent>	+=0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	if(isfirst(),9,0)	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<!--Second level numbered list -->
<style name="ORDEREDLIST.LVL2,LISTITEM">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=54	</>
	<right-indent>	+=0	</>
	<first-indent>	-27	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	9	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="ORDEREDLIST.LVL2,LISTITEM,RBW-MARKER">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	-=27	</>
	<right-indent>	+=0	</>
	<width>	27	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<justification>	LEFTJUST	</>
	<column>	True	</>
</style>

<style name="ORDEREDLIST.LVL2,LISTITEM,RBW-AUTOGEN">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	-=27	</>
	<right-indent>	+=0	</>
	<width>	27	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<justification>	LEFTJUST	</>
	<column>	True	</>
</style>

<!-- Third level numbered list -->
<style name="ORDEREDLIST.LVL3,LISTITEM">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=81	</>
	<right-indent>	+=0	</>
	<first-indent>	-27	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	if(isfirst(),0,9)	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="ORDEREDLIST.LVL3,LISTITEM,RBW-MARKER">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	-=27	</>
	<right-indent>	+=0	</>
	<width>	27	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<justification>	LEFTJUST	</>
	<column>	True	</>
</style>

<style name="OVERVIEW-MAP.TITLE">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	24	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	26	</>
	<space-before>	28	</>
	<space-after>	3	</>
	<justification>	L	</>
	<break-before>	Line	</>
</style>

<style name="OVERVIEW-MAP.TITLE,HELV.BOLD">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	24	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
        <vertical-offset>       0       </>
</style>

<!-- **** PARAGRAPHS ***** -->
<style name="PARA">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	if(eq(tag(lsibling()),'msgtext'),0,9)	</>
	<space-after>	if(eq(tag(rsibling()),'note.nohang'),12,0)	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="PARA,COURIER.BOLD">
	<font-family>   Courier New	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="PARA,COURIER.MED">
	<font-family>	Courier New	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="PARA,COURIER.MED.ITALIC">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ITAL	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="PARA,HELV.BOLD">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="PARA,HELV.BOLD.ITALIC">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ITAL	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="PARA,HELV.MED">
	<font-family>	Helvetica	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="PARA,HELV.MED.ITALIC">
	<font-family>	Helvetica	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ITAL	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="PARA,SYMBOL.FONT">
	<font-family>	Symbols	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	17	</>
	<character-set>	ILSYMB	</>
	<foreground>	0	</>
	<vertical-offset>	17	</>
</style>

<style name="PARA,TIMES.BOLD">
	<font-family>	Times	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="PARA,TIMES.BOLD.ITALIC">
	<font-family>	Times	</>
	<font-weight>	BOLD	</>
	<font-slant>	ITAL	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<!-- Paragraph font changes -->
<style name="PARA,TIMES.MED">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="PARA,TIMES.MED.ITALIC">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ITAL	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="PARA,UNDERSCORE">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<score>	UNDER	</>
	<vertical-offset>	0	</>
</style>

<!-- ***** TITLE PAGE STYLES *****  -->
<style name="PRODUCT-NAME">
	<font-family>	Helvetica	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	34	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	36	</>
	<space-before>	0	</>
	<space-after>	3	</>
	<justification>	LEFTJUST	</>
	<hrule>	After	</>
	<break-before>	Line	</>
</style>

<style name="PRODUCT-NAME,HELV.BOLD">
	<font-family>	Helvetica	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	34	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="PRODUCT-NAME,TIMES.MED">
	<font-family>	Helvetica	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	34	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="RBW-AUTOGEN">
	<justification>	Left	</>
</style>

<style name="RBW-DOC">
	<break-before>	Line	</>
</style>

<!-- **** Hypertext/Hypermedia *** -->
<style name="RBW-GRAPHIC">
	<select>	if(index(attr(filename),'.cgm'),rbw-vector,rbw-raster)	</>
</style>

<style name="RBW-IDXTERM">
	<hide>	All	</>
</style>

<style name="RBW-MARKER,COURIER.BOLD">
	<font-family>	Courier New	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="RBW-MARKER,COURIER.MED">
	<font-family>	Courier New	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="RBW-MARKER,TIMES.MED,TIMES.MED">
	<font-family>	Times	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="RBW-NOTE">
       <font-family> Helvetica </>
        <font-size> 12 </>
        <left-indent> 0 </>
        <right-indent> 0 </>
        <first-indent> 0 </>
        <justification> LEFTJUST</>
	<icon-position>	Inline	</>
	<hide>	children	</>
	<script>	ebt-reveal title="Footnote" stylesheet="fulltext" width="500" hscroll="true"	</>
	<icon-type>	footnote	</>
</style>

<!-- ***** RBW-PARABODY, FONTS ***** -->
<style name="RBW-PARABODY">
	<column>	True	</>
</style>

<style name="RBW-PARABODY,COURIER.MED">
	<font-family>	Courier New	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="RBW-PARABODY,COURIER.MED,COURIER.MED">
	<font-family>	Courier New	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="RBW-PARABODY,HELV.BOLD">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="RBW-PARABODY,HELV.BOLD.ITALIC">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ITAL	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="RBW-PARABODY,HELV.MED.ITALIC">
	<font-family>	Helvetica	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ITAL	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="RBW-PARABODY,SYMBOL.FONT">
	<font-family>	Symbol_B	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	17	</>
	<character-set>	ILSYMBB	</>
	<foreground>	0	</>
	<vertical-offset>	17	</>
</style>

<style name="RBW-PARABODY,UNDERSCORE">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<score>	UNDER	</>
	<vertical-offset>	0	</>
</style>

<style name="RBW-RASTER">
	<break-before>	Line	</>
        <space-before>12</>
	<!-- Remove this to have graphics *inside* paras -->
	<script>	ebt-raster filename=attr(filename)	</>
	<inline>	raster scale=yes filename=attr(filename)	</>
</style>

<style name="RBW-ROW">
	<line-spacing>	16	</>
	<space-before>	if(isfirst(),0,4)	</>
        <space-after> 2 </>
        <hrule> if(ancestor(NORULES),None,Surround) </>
        <vrule> if(ancestor(NORULES),None,Children) </>
<!--
	<hrule>	if(ancestor(TABLE),Surround,None)	</>
	<vrule>	if(ancestor(TABLE),Children,None)	</>
-->
	<break-before>	Line	</>
</style>

<!-- **** VARIOUS RAINBOW EMISSIONS THAT SHOULD BE HIDDEN **** -->
<style name="RBW-SYSATTRS">
	<hide>	All	</>
</style>

<style name="RBW-SYSOBJ">
	<hide>	All	</>
</style>

<!-- **** Tables **** Note there are more table styles in the auto
                       generated section -->
<style name="RBW-TABLE">
	<select>	if(typechild(rbw-iconize),rbw-table-iconized,rbw-table-inline)	</>
</style>

<style name="RBW-TABLE-ICONIZED">
	<left-indent>	5	</>
	<icon-position>	Left	</>
	<hide>	children	</>
	<break-before>	Line	</>
	<script>	ebt-reveal title="Table" stylesheet=fulltext hscroll=true	</>
	<icon-type>	table	</>
</style>

<!-- ****************************************** 
 ****************************************** 
 ****************************************** 
 ****************************************** 
 WHAT FOLLOWS ARE THE AUTO-GENERATED STYLES -->
<style name="RBW-TABLE-INLINE">
	<space-before>	9	</>
        <space-after> 4 </>
	<break-before>	line	</>
<!-- waiting for proposal on ruling all tables, marking exceptions
	<hrule>	if(eq(tag(lsibling()),'table.informal'),After,None)	</>
-->
</style>

<style name="RBW-VECTOR">
	<break-before>	Line	</>
        <space-before>12</>
	<!-- Remove this to have graphics *inside* paras -->
	<script>	ebt-vector filename=attr(filename)	</>
	<inline>	vector scale=yes filename=attr(filename)	</>
</style>

<style name="RBW-XREF">
	<select>	if(strip(content(),' ','B'),xref-hot,xref-icon)	</>
</style>

<style name="REDLINE">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<score>	NONE	</>
	<vertical-offset>	0	</>
</style>

<style name="REVISION-INFO">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=175	</>
	<right-indent>	+=0	</>
	<first-indent>	-175	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	0	</>
	<space-after>	9	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="REVISION-INFO,RBW-MARKER">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	-=175	</>
	<right-indent>	+=0	</>
	<width>	175	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<justification>	LEFTJUST	</>
	<column>	True	</>
</style>

<style name="REVISION-INFO,RBW-MARKER,HELV.BOLD">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="REVISION-INFO,RBW-PARABODY,TIMES.MED">
	<font-family>	Times	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<!-- ***** CHARACTER FORMATS ***** 
 Sect2 is the container for a head two -->
<style name="SECT2,HELV.BOLD">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	20	</>
	<space-before>	28	</>
	<space-after>	3	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<!-- SIMPLELISTS -->
<style name="SIMPLELIST">
	<space-before>	9	</>
</style>

<style name="SIMPLELIST,TERM">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=27	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	0	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="SIMPLELIST,TERM,UNDERSCORE">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<score>	UNDER	</>
	<vertical-offset>	0	</>
</style>

<style name="STEM-SENTENCE">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	9	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="ENTRY,STEPLIST,LISTITEM">
   <left-indent>+=50</>
   <right-indent>+=0</>
   <first-indent>-50</>
   <justification>LEFTJUST</>
   <line-spacing>19</>
   <space-before>9</>
   <space-after>0</>
   <character-set>MIFSTANDARD</>
   <font-family>Times</>
   <font-size>18</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <width> -=60</>
   <break-before>Line</>
</style>

<style name="STEPLIST,LISTITEM">
   <left-indent>+=50</>
   <right-indent>+=0</>
   <first-indent>-50</>
   <justification>LEFTJUST</>
   <line-spacing>19</>
   <space-before>9</>
   <space-after>0</>
   <character-set>MIFSTANDARD</>
   <font-family>Times</>
   <font-size>18</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="STEPLIST,LISTITEM,RBW-MARKER">
   <left-indent>-=50</>
   <right-indent>+=0</>
   <justification>LEFTJUST</>
   <line-spacing>19</>
   <character-set>MIFSTANDARD</>
   <font-family>Times</>
   <font-size>18</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <width>50</>
   <column>True</>
</style>

<style name="ENTRY,STEPLIST,LISTPARA">
   <left-indent>+=50</>
   <right-indent>+=0</>
   <first-indent>0</>
   <justification>LEFTJUST</>
   <line-spacing>19</>
   <space-before>9</>
   <space-after>0</>
   <character-set>MIFSTANDARD</>
   <font-family>Times</>
   <font-size>18</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <width>-=60</>
   <break-before>Line</>
</style>

<style name="ITEMIZEDLIST.LVL2,LISTPARA">
   <left-indent>+=54</>
   <right-indent>+=0</>
   <first-indent>0</>
   <justification>LEFTJUST</>
   <line-spacing>19</>
   <space-before>9</>
   <space-after>0</>
   <character-set>MIFSTANDARD</>
   <font-family>Times</>
   <font-size>18</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="ORDEREDLIST.LVL2,LISTPARA">
   <left-indent>+=54</>
   <right-indent>+=0</>
   <first-indent>0</>
   <justification>LEFTJUST</>
   <line-spacing>19</>
   <space-before>9</>
   <space-after>0</>
   <character-set>MIFSTANDARD</>
   <font-family>Times</>
   <font-size>18</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="STEPLIST,LISTPARA">
   <left-indent>+=50</>
   <right-indent>+=0</>
   <first-indent>0</>
   <justification>LEFTJUST</>
   <line-spacing>19</>
   <space-before>9</>
   <space-after>0</>
   <character-set>MIFSTANDARD</>
   <font-family>Times</>
   <font-size>18</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="STEPLIST,CODE-EXAMPLE">
   <left-indent>+=50</>
   <right-indent>+=0</>
   <first-indent>0</>
   <justification>LEFTJUST</>
   <line-spacing>19</>
   <space-before>0</>
   <space-after>0</>
   <character-set>MIFSTANDARD</>
   <font-family>Courier</>
   <font-size>18</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="ENTRY,STEPLIST,ITEMIZEDLIST,LISTITEM">
   <left-indent>+=77</>
   <right-indent>+=0</>
   <first-indent>-27</>
   <justification>LEFTJUST</>
   <line-spacing>19</>
   <space-before>9</>
   <space-after>0</>
   <character-set>MIFSTANDARD</>
   <font-family>Times</>
   <font-size>18</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <width> -=87</>
   <break-before>Line</>
</style>

<!-- Added 11/7/96 for nested bullet list  -->
<style name="STEPLIST,ITEMIZEDLIST,LISTITEM">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=77	</>
	<right-indent>	+=0	</>
	<first-indent>	-27	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	if(isfirst(),0,9)	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
        <text-before> &#183; </>
</style>

<style name="STEPLIST,ITEMIZEDLIST,LISTITEM,RBW-MARKER,RBW-AUTOGEN,TIMES.MED">
	<font-family>	Symbol	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	24	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
        <hide> All </>
</style>
<!-- end of new -->

<style name="STEPLIST,NOTE.NOHANG">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+74	</>
	<right-indent>	+=24	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	2	</>
	<space-after>	2	</>
	<justification>	LEFTJUST	</>
	<hrule> Surround </>	
	<break-before>	Line	</>
</style>

<style name="SUBBLOCK1.LABEL">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	17	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	28	</>
	<space-after>	2	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="SUBBLOCK2.LABEL">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	17	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	22	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<!-- **** SUBLABELS ***** -->
<style name="SUBLABEL">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	16	</>
	<space-before>	20	</>
	<space-after>	0	</>
	<justification>	L	</>
	<break-before>	Line	</>
</style>

<style name="SUBLABEL,HELV.BOLD">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	16	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="SUBLABEL,HELV.MED">
	<font-family>	Helvetica	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="SUBLABEL,TIMES.MED">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="SUBLABEL,TIMES.MED.ITALIC">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ITALIC	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="SUBLABEL,TIMES.BOLD.ITALIC">
	<font-family>	Times	</>
	<font-weight>	BOLD	</>
	<font-slant>	ITALIC	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="SUBSCRIPT">
	<font-size>	14	</>
	<vertical-offset>	-4	</>
</style>

<style name="SUMMARY-MAP.TITLE">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	24	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	26	</>
	<space-before>	28	</>
	<space-after>	3	</>
	<justification>	L	</>
	<break-before>	Line	</>
</style>

<style name="SUPERSCRIPT">
	<font-size>	14	</>
	<vertical-offset>	6	</>
</style>

<!-- ***** SYNTAX and SYNTAX LIST ***** -->
<style name="SYNTAX">
	<font-family>	Helvetica	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	16	</>
	<space-before>	9	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="SYNTAX,COURIER.MED">
	<font-family>	Courier New	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	16	</>
	<justification>	LEFTJUST	</>
</style>

<style name="SYNTAX,COURIER.MED,COURIER.MED">
	<font-family>	Courier New	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="SYNTAX,HELV.BOLD">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="SYNTAX,HELV.BOLD.ITALIC">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ITAL	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="SYNTAX,HELV.MED">
	<font-family>	Helvetica	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="SYNTAX,HELV.MED.ITALIC">
	<font-family>	Helvetica	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ITAL	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="SYNTAX,UNDERSCORE">
	<font-family>	Helvetica	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<score>	UNDER	</>
	<vertical-offset>	0	</>
</style>

<style name="SYNTAXLIST,TERM">
	<font-family>	Helvetica	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=84	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	16	</>
	<space-before>	0	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="SYNTAXLIST,TERM,UNDERSCORE">
	<font-family>	Helvetica	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<score>	UNDER	</>
	<vertical-offset>	0	</>
</style>

<!-- ***** SYSTEM AND USER ***** -->
<style name="SYS">
	<font-family>	Courier New	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	18	</>
	<space-before>	if(isfirst(),9,0)	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="SYS,COURIER.BOLD">
	<font-family>	Courier New	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="SYS,COURIER.MED">
	<font-family>	Courier New	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="SYS,COURIER.MED.ITALIC">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ITAL	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<!-- ***** TABLE, ENTRY, CELL, AND CELL FONTS ***** 
 When this style is applied to any given table, it will be iconized
     otherwise, tables are inline. This should be used on tables that
     are too wide to be seen in their entirety on the PC screen 
 Plain Table for Prespace  -->
<style name="TABLE">
	<space-before>	9	</>
</style>

<!-- Bullet list in a table -->
<style name="TABLE,ITEMIZEDLIST,LISTITEM">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=27	</>
	<right-indent>	+=0	</>
	<first-indent>	-27	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	if(isfirst(),0,9)	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
        <text-before> &#183; </>
</style>

<style name="TABLE.HEAD">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	MIFSTANDARD	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=9	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	3	</>
	<space-after>	3	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<!-- Table Title *New with marker added for Cisco watch for table titles
     without markers to see if they break. -- >
<style name="TABLE,TABLE.TITLE">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=74	</>
	<right-indent>	+=0	</>
	<first-indent>	-74	</>
	<vertical-offset>	0	</>
	<line-spacing>	17	</>
	<space-before>	13	</>
	<space-after>	6	</>
	<justification>	L	</>
	<break-before>	Line	</>
</style>

<style name="TABLE.TITLE,RBW-MARKER">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	-=74	</>
	<right-indent>	+=0	</>
	<width>	74	</>
	<vertical-offset>	0	</>
	<line-spacing>	17	</>
	<justification>	L	</>
	<column>	True	</>
</style>

<style name="TABLE.TITLE,RBW-MARKER,RBW-AUTOGEN">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="TABLE.TITLE">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	16	</>
	<space-before>	13	</>
	<space-after>	6	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="TABLE.TITLE,HELV.BOLD">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="TABLE.TITLE,HELV.BOLD,RBW-AUTOGEN">
	<justification>	Left	</>
</style>

<style name="TABLE.TITLE,HELV.BOLD.ITALIC">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ITAL	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="TABLE.TITLE,TIMES.MED">
	<font-family>	Times	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="TABLE.WIDE">
	<left-indent>	5	</>
	<icon-position>	Left	</>
	<hide>	children	</>
	<break-before>	Line	</>
	<script>	ebt-reveal title="Table" stylesheet=fulltext hscroll=true	</>
	<icon-type>	table	</>
</style>

<!-- ***** DEFINITION LISTS ***** 
 Term for definition and simple lists -->
<style name="TERM">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	16	</>
	<space-before>	16	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="TERM,HELV.BOLD">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="TERM,HELV.MED">
	<font-family>	Helvetica	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="TERM,HELV.MED.ITALIC">
	<font-family>	Helvetica	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ITAL	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="TERM,TIMES.BOLD.ITALIC">
	<font-family>	times	</>
	<font-weight>	BOLD	</>
	<font-slant>	ITAL	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="TERM,UNDERSCORE">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<score>	UNDER	</>
	<vertical-offset>	0	</>
</style>

<!-- Definition for definition lists. -->
<style name="TERMDEF">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	0	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="TERMDEF,TIMES.BOLD">
	<font-family>	Times	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="TERMDEF,TIMES.MED.ITALIC">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ITAL	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="TERMDEF,UNDERSCORE">
	<font-family>	Times	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<score>	UNDER	</>
	<vertical-offset>	0	</>
</style>

<style name="TFOOT">
	<font-weight>	bold	</>
	<break-before>	Line	</>
</style>

<style name="TGROUP">
	<font-size>	14	</>
	<line-spacing>	16	</>
</style>

<style name="THEAD">
	<font-weight>	bold	</>
	<font-size>	14	</>
	<line-spacing>	16	</>
<!-- May need to remove this if proposal to rule all tables is okayed -->
	<hrule>	Surround	</>
</style>

<style name="THIRD-PARTY-TRADEMARKS">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	9	</>
	<space-after>	0	</>
	<justification>	L	</>
	<break-before>	Line	</>
</style>

<style name="THIRD-PARTY-TRADEMARKS,TIMES.MED">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="TIMES.BOLD">
	<font-family>	Times	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="TIMES.BOLD,TIMES.BOLD">
	<font-family>	Times	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="TIMES.BOLD,UNDERSCORE">
	<font-family>	Times	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<score>	UNDER	</>
	<vertical-offset>	0	</>
</style>

<style name="TIMES.MED">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="TIMES.MED,HELV.BOLD">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	14	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="TIMES.MED,SYMBOL.FONT">
	<font-family>	Symbol_B	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	24	</>
	<character-set>	ILSYMBB	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="TIMES.MED,TIMES.BOLD">
	<font-family>	Times	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="TIMES.MED,TIMES.MED,TIMES.MED">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="TIMES.MED,TIMES.MED.ITALIC">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ITAL	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="TIMES.MED,UNDERSCORE">
	<font-family>	Times	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<score>	UNDER	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	0	</>
	<space-after>	0	</>
</style>

<style name="UNDERSCORE">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<score>	UNDER	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	0	</>
	<space-after>	0	</>
</style>

<!-- Added 9/30/96 for VNswitch books -->

<style name="UNDERSCORE.BOLD">
	<font-family>	Times	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<score>	UNDER	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	0	</>
	<space-after>	0	</>
</style>

<!-- Added 9/30/96 for VNswitch books -->

<style name="TIMES.MED.ITALIC">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ITAL	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<!-- If I could get Chapter.title to work, this one could be the generic
     with space before and a rule after -->
<style name="TITLE">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	26	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	28	</>
	<space-before>	if(eq(Preface,content()),34,0)	</>
	<space-after>	if(eq(Preface,content()),0,48)	</>
	<justification>	Right	</>
	<hrule>	if(eq(Preface,content()),After,None)	</>
	<break-before>	Line	</>
</style>

<style name="TITLE,HELV.BOLD">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	26	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="TITLE,HELV.BOLD.ITALIC">
	<font-family>	Helvetica	</>
	<font-weight>	BOLD	</>
	<font-slant>	ITAL	</>
	<font-size>	26	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<!-- Paragraphs on title page -->
<style name="TITLE-INFO,PARA">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	9	</>
	<space-after>	0	</>
	<justification>	L	</>
	<break-before>	Line	</>
</style>

<style name="TRADEMARKS">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	9	</>
	<space-after>	0	</>
	<justification>	L	</>
	<break-before>	Line	</>
</style>

<style name="UPPERCASE">
        <script>toupper(content())
</style>

<style name="USR">
	<font-family>	Courier New	</>
	<font-weight>	BOLD	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=0	</>
	<right-indent>	+=0	</>
	<first-indent>	0	</>
	<vertical-offset>	0	</>
	<line-spacing>	18	</>
	<space-before>	if(isfirst(),9,0)	</>
	<space-after>	0	</>
	<justification>	LEFTJUST	</>
	<break-before>	Line	</>
</style>

<style name="USR,COURIER.BOLD.ITALIC">
	<font-family>	Times	</>
	<font-weight>	BOLD	</>
	<font-slant>	ITAL	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<style name="USR,COURIER.MED">
	<font-family>	Courier New	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<!-- ***** WARNING ***** -->
<style name="WARNING">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	+=85	</>
	<right-indent>	+=0	</>
	<first-indent>	-85	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<space-before>	9	</>
	<space-after>	9	</>
	<justification>	L	</>
	<break-before>	Line	</>
</style>

<style name="WARNING,RBW-MARKER">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<left-indent>	-=90	</>
	<right-indent>	+=0	</>
	<width>	85	</>
	<vertical-offset>	0	</>
	<line-spacing>	19	</>
	<justification>	L	</>
	<column>	True	</>
</style>

<style name="WARNING,RBW-MARKER,TIMES.MED">
	<font-family>	Times	</>
	<font-weight>	MEDIUM	</>
	<font-slant>	ROMAN	</>
	<font-size>	18	</>
	<character-set>	ISO-8859	</>
	<foreground>	0	</>
	<vertical-offset>	0	</>
</style>

<!-- The following style determines how "hot-text" cross-references look.
     The "factory setting" is simply that the color is set to green.
     You might wish to add emboldening, etc. -->
<style name="XREF-HOT">
	<foreground>	#008800	</>
	<script>	ebt-link target=idmatch(id,attr(refid))	</>
</style>

<style name="XREF-ICON">
	<icon-position>	inline	</>
	<script>	ebt-link target=idmatch(id,attr(refid))	</>
	<icon-type>	inlink	</>
</style>

<style name="ENTRY,CELL.TIMES.MED,TIMES.MED.ITALIC,RBW-XREF,TIMES.MED.ITALIC" group="xref-descendent">
   <character-set>ISO-8859</>
   <font-family>Times</>
   <font-size>18</>
   <font-weight>MEDIUM</>
   <font-slant>ITAL</>
</style>

<style name="ENTRY,CELL.TIMES.MED,TIMES.MED.ITALIC,RBW-XREF,TIMES.MED" group="xref-descendent">
   <character-set>ISO-8859</>
   <font-family>Times</>
   <font-size>18</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
</style>

<style name="ENTRY,CELL.TIMES.MED,RBW-XREF,TIMES.MED" group="xref-descendent">
   <character-set>ISO-8859</>
   <font-family>Times</>
   <font-size>18</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
</style>


</sheet>
