<sheet>



<!-- FORMATTING SPECIAL CHARACTERS REPRESENTED BY SDATA ENTITIES -->

<style name="#SDATA">
   <font-family>attr(font)</>
   <character-set>attr(charset)</>
   <font-weight>attr(weight)</>
   <text-before>char(attr(code))</>
</style>




<!-- REPORTING OF ERRORS ENCOUNTERED DURING SGML GENERATION -->

<group name="dtagerr">
   <foreground> #ff0000 </>
   <font-slant> Roman </>
   <font-size> 12 </>
   <line-spacing> 14 </>
   <font-family> Arial </>
</group>

<style name="DTAG-ERR" group=dtagerr>
   <font-weight> Medium </>
   <break-before> Line </>
</style>

<style name="DTAG-MSG">
	<hide>All</>
   <font-weight> Bold </>
   <text-after>    </>
</style>



<style name="RBW-DOC">
   <break-before> Line </>
</style>



<!-- **** Hypertext/Hypermedia *** -->

<style name="RBW-GRAPHIC">
   <select> if(index(attr(filename),'.cgm'),rbw-vector,rbw-raster) </>
</style>

<style name="RBW-RASTER">
   <script> ebt-raster filename=attr(filename) </>
   <icon-type> raster </>
   <icon-position>Right </>
</style>

<style name="RBW-VECTOR">
   <script> ebt-vector filename=attr(filename) </>
   <icon-type>vector </>
   <icon-position>Right </>
</style>

<style name="RBW-NOTE">
   <hide> children </>
   <icon-type> footnote </>
   <icon-position> Inline </>
   <script> ebt-reveal title="Note" stylesheet=fulltext</>
</style>

<!-- A cross-reference is represented by an icon if it does not have
     any associated text; otherwise, its associated text is shown in 
     green to represent the cross-reference -->

<group name="xref-descendent">
   <script> ebt-link target=idmatch(id,attr(refid,parent(RBW-XREF))) </>
</group>

<style name="RBW-XREF">
   <select> if(strip(content(),' ','B'),xref-hot,xref-icon) </>
</style>

<style name="xref-icon">
   <script> ebt-link target=idmatch(id,attr(refid)) </>
   <icon-type> inlink </>
   <icon-position> inline </>
</style>

<!-- The following style determines how "hot-text" cross-references look.
     The "factory setting" is simply that the color is set to green.
     You might wish to add emboldening, etc. -->
<style name="xref-hot">
   <script> ebt-link target=idmatch(id,attr(refid)) </>
   <foreground> #008800 </>
</style>








<!-- **** Tables **** -->

<style name="RBW-TABLE">
   <select> if(typechild(rbw-iconize),rbw-table-iconized,rbw-table-inline)</>
</style>

<style name="RBW-TABLE-ICONIZED">
   <break-before> Line </>
   <hide> children </>
	<left-indent> 5 </>
   <icon-type> table </>
   <icon-position> Left </>
   <script> ebt-reveal title="Table" stylesheet=fulltext hscroll=true </>
</style>


<style name="THEAD">
   <break-before> Line </>   
   <font-weight>   bold   </>
</style>

<style name="TFOOT">
   <break-before> Line </>   
   <font-weight>   bold   </>
</style>

<style name="RBW-ROW">
   <hrule>Surround</>
   <vrule>Children</>
   <break-before> Line </>   
</style>

<style name="ENTRY">
   <column> True </>
   <left-indent>   +=tableinfo(cals,left-indent,4)   </>
   <width>   tableinfo(cals,width,4)   </>
   <justification>   tableinfo(cals,justification)   </>
</style>



<!-- **** VARIOUS RAINBOW EMISSIONS THAT SHOULD BE HIDDEN **** -->

<style name="RBW-SYSATTRS">
    <hide>All</>
</style>
<style name="RBW-SYSOBJ">
    <hide>All</>
</style>



<!-- ****************************************** -->
<!-- ****************************************** -->
<!-- ****************************************** -->
<!-- ****************************************** -->
<!-- WHAT FOLLOWS ARE THE AUTO-GENERATED STYLES -->


<style name="RBW-TABLE-INLINE">
   <break-before>line</>
</style>

<style name="NOTE.NOHANG">
   <left-indent>+=115</>
   <right-indent>+=28</>
   <first-indent>0</>
   <justification>LEFTJUST</>
   <line-spacing>19</>
   <space-before>0</>
   <space-after>12</>
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="CHAPTER,MAP,BLOCK,BLOCK.LABEL">
   <left-indent>+=0</>
   <right-indent>+=0</>
   <first-indent>0</>
   <justification>LEFTJUST</>
   <line-spacing>19</>
   <space-before>22</>
   <space-after>8</>
   <character-set>MIFSTANDARD</>
   <font-family>Helvetica</>
   <font-size>19</>
   <font-weight>BOLD</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="UNDERSCORE">
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <foreground>0</>
</style>

<style name="ENTRY,ORDEREDLIST.LVL2,CELL.TIMES.MED">
   <left-indent>+=0</>
   <right-indent>+=0</>
   <first-indent>0</>
   <justification>LEFTJUST</>
   <line-spacing>17</>
   <space-before>4</>
   <space-after>6</>
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="CELL.HELV.BOLD">
   <left-indent>+=0</>
   <right-indent>+=9</>
   <first-indent>0</>
   <justification>LEFTJUST</>
   <line-spacing>17</>
   <space-before>4</>
   <space-after>6</>
   <character-set>MIFSTANDARD</>
   <font-family>Helvetica</>
   <font-size>16</>
   <font-weight>BOLD</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="ITEMIZEDLIST,LISTITEM,RBW-PARABODY,COURIER.MED">
   <character-set>MIFSTANDARD</>
   <font-family>Courier</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <foreground>0</>
</style>

<style name="MAP,PARA,TIMES.MED.ITALIC">
   <font-slant>ITAL</>
</style>

<style name="BLOCK,SUBBLOCK1,SUBBLOCK1.LABEL">
   <left-indent>+=0</>
   <right-indent>+=0</>
   <first-indent>0</>
   <justification>LEFTJUST</>
   <line-spacing>19</>
   <space-before>22</>
   <space-after>8</>
   <character-set>MIFSTANDARD</>
   <font-family>Helvetica</>
   <font-size>16</>
   <font-weight>BOLD</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="ITEMIZEDLIST,ORDEREDLIST.LVL2,LISTITEM">
   <left-indent>+=25</>
   <right-indent>+=0</>
   <first-indent>-14</>
   <justification>LEFTJUST</>
   <line-spacing>19</>
   <space-before>0</>
   <space-after>12</>
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="REDLINE">
   <left-indent>+=0</>
   <right-indent>+=0</>
   <first-indent>0</>
   <justification>L</>
   <line-spacing>20</>
   <space-before>0</>
   <space-after>9</>
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <score>THROUGH</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="RBW-PARABODY,COURIER.BOLD">
   <font-weight>BOLD</>
</style>

<style name="SUBBLOCK1,PARA,HELV.BOLD">
   <character-set>MIFSTANDARD</>
   <font-family>Helvetica</>
   <font-weight>BOLD</>
</style>

<style name="BLOCK,SUBBLOCK1,ITEMIZEDLIST,LISTITEM">
   <left-indent>+=144</>
   <right-indent>+=0</>
   <first-indent>-28</>
   <justification>LEFTJUST</>
   <line-spacing>17</>
   <space-before>0</>
   <space-after>12</>
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="ITEMIZEDLIST,ORDEREDLIST.LVL2,LISTITEM,RBW-MARKER">
   <left-indent>-=14</>
   <right-indent>+=0</>
   <justification>LEFTJUST</>
   <line-spacing>19</>
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <width>9</>
   <column>True</>
</style>

<style name="LISTITEM,COURIER.BOLD">
   <font-weight>BOLD</>
</style>

<style name="ORDEREDLIST,LISTITEM,RBW-MARKER">
   <left-indent>-=28</>
   <right-indent>+=0</>
   <justification>LEFTJUST</>
   <line-spacing>19</>
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <width>18</>
   <column>True</>
</style>

<style name="OVERVIEW-MAP.TITLE">
   <left-indent>+=0</>
   <right-indent>+=0</>
   <first-indent>0</>
   <justification>LEFTJUST</>
   <line-spacing>25</>
   <space-before>0</>
   <space-after>16</>
   <character-set>MIFSTANDARD</>
   <font-family>Helvetica</>
   <font-size>24</>
   <font-weight>BOLD</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="HELV.MED.ITALIC">
   <character-set>MIFSTANDARD</>
   <font-family>Helvetica</>
   <font-size>14</>
   <font-slant>ITAL</>
</style>

<style name="ITEMIZEDLIST,ORDEREDLIST.LVL2,CELL.TIMES.MED">
   <left-indent>+=0</>
   <right-indent>+=9</>
   <first-indent>0</>
   <justification>LEFTJUST</>
   <line-spacing>17</>
   <space-before>4</>
   <space-after>6</>
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="ENTRY,CELL.TIMES.MED,TIMES.MED.ITALIC">
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ITAL</>
   <foreground>0</>
</style>

<style name="ENTRY,ITEMIZEDLIST,LISTITEM,RBW-MARKER">
   <left-indent>-=19</>
   <right-indent>+=9</>
   <justification>LEFTJUST</>
   <line-spacing>17</>
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <width>12</>
   <column>True</>
</style>

<style name="MAP,SUBBLOCK1,SUBBLOCK1.LABEL">
   <left-indent>+=0</>
   <right-indent>+=0</>
   <first-indent>0</>
   <justification>LEFTJUST</>
   <line-spacing>19</>
   <space-before>22</>
   <space-after>8</>
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Arial</>
   <font-size>16</>
   <font-weight>BOLD</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="TIMES.BOLD,COURIER.MED">
   <character-set>MIFSTANDARD</>
   <font-family>Courier</>
   <font-size>16</>
   <font-weight>MEDIUM</>
</style>

<style name="ENTRY,ORDEREDLIST.LVL2,LISTITEM">
   <left-indent>+=44</>
   <right-indent>+=0</>
   <first-indent>-22</>
   <justification>LEFTJUST</>
   <line-spacing>17</>
   <space-before>0</>
   <space-after>12</>
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="PARA,COURIER.MED">
   <character-set>MIFSTANDARD</>
   <font-family>Courier</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <foreground>0</>
</style>

<style name="MAP,ITEMIZEDLIST,LISTITEM,RBW-MARKER">
   <left-indent>-=28</>
   <right-indent>+=0</>
   <justification>LEFTJUST</>
   <line-spacing>19</>
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <width>18</>
   <column>True</>
</style>

<style name="PRODUCT-NAME">
   <left-indent>+=0</>
   <right-indent>+=0</>
   <first-indent>0</>
   <justification>LEFTJUST</>
   <line-spacing>41</>
   <space-before>105</>
   <space-after>11</>
   <character-set>MIFSTANDARD</>
   <font-family>Helvetica</>
   <font-size>35</>
   <font-weight>BOLD</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="MAP,BLOCK,PARA,TIMES.MED.ITALIC">
   <font-slant>ITAL</>
</style>

<style name="CODE-EXAMPLE,COURIER.BOLD">
   <font-weight>BOLD</>
</style>

<style name="BLOCK,ITEMIZEDLIST.LVL2,LISTITEM,RBW-MARKER">
   <left-indent>-=28</>
   <right-indent>+=0</>
   <justification>LEFTJUST</>
   <line-spacing>19</>
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <width>18</>
   <column>True</>
</style>

<style name="SIMPLELIST,LISTITEM,RBW-MARKER">
   <left-indent>-=28</>
   <right-indent>+=0</>
   <justification>LEFTJUST</>
   <line-spacing>19</>
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <width>18</>
   <column>True</>
</style>

<style name="ENTRY,CELL.TIMES.MED">
   <left-indent>+=0</>
   <right-indent>+=9</>
   <first-indent>0</>
   <justification>LEFTJUST</>
   <line-spacing>17</>
   <space-before>4</>
   <space-after>6</>
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="ENTRY,ORDEREDLIST.LVL2,LISTITEM,RBW-MARKER">
   <left-indent>-=22</>
   <right-indent>+=0</>
   <justification>LEFTJUST</>
   <line-spacing>17</>
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <width>14</>
   <column>True</>
</style>

<style name="ENTRY,PARA,TIMES.MED.ITALIC">
   <font-slant>ITAL</>
</style>

<style name="RBW-MARKER,SYMBOL.FONT">
   <character-set>SYMBOL</>
   <font-family>Symbol</>
</style>

<style name="MAP,PARA">
   <left-indent>+=115</>
   <right-indent>+=0</>
   <first-indent>0</>
   <justification>LEFTJUST</>
   <line-spacing>19</>
   <space-before>0</>
   <space-after>12</>
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="ORDEREDLIST.LVL2,LISTITEM,RBW-MARKER,RBW-AUTOGEN,HELV.BOLD">
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
</style>

<style name="MAP,PARA,HELV.BOLD">
   <character-set>MIFSTANDARD</>
   <font-family>Helvetica</>
   <font-size>19</>
   <font-weight>BOLD</>
</style>

<style name="BLOCK,PARA,HELV.BOLD">
   <font-family>Arial</>
   <font-weight>BOLD</>
</style>

<style name="OVERVIEW-MAP,BLOCK,BLOCK.LABEL">
   <left-indent>+=0</>
   <right-indent>+=0</>
   <first-indent>0</>
   <justification>LEFTJUST</>
   <line-spacing>19</>
   <space-before>22</>
   <space-after>8</>
   <character-set>MIFSTANDARD</>
   <font-family>Helvetica</>
   <font-size>19</>
   <font-weight>BOLD</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="ITEMIZEDLIST,ORDEREDLIST.LVL2,CELL.TIMES.MED,COURIER.BOLD">
   <font-weight>BOLD</>
</style>

<style name="PARA,COURIER.BOLD">
   <font-weight>BOLD</>
</style>

<style name="NOTE.LABEL">
   <left-indent>+=144</>
   <right-indent>+=28</>
   <first-indent>28</>
   <justification>CENTERJUST</>
   <line-spacing>19</>
   <space-before>0</>
   <space-after>12</>
   <character-set>MIFSTANDARD</>
   <font-family>Helvetica</>
   <font-size>16</>
   <font-weight>BOLD</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="MAP.TITLE,TIMES.MED">
   <font-size>19</>
</style>

<style name="ORDEREDLIST.LVL2,CELL.TIMES.MED,TIMES.MED">
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>14</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
</style>

<style name="BLOCK,ITEMIZEDLIST,ITEMIZEDLIST.LVL2,LISTITEM,RBW-MARKER">
   <left-indent>-=28</>
   <right-indent>+=0</>
   <justification>LEFTJUST</>
   <line-spacing>19</>
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <width>18</>
   <column>True</>
</style>

<style name="ITEMIZEDLIST,CELL.TIMES.MED,COURIER.BOLD">
   <font-weight>BOLD</>
</style>

<style name="RBW-PARABODY">
   <column>True</>
</style>

<style name="MAP.TITLE">
   <left-indent>+=0</>
   <right-indent>+=0</>
   <first-indent>0</>
   <justification>LEFTJUST</>
   <line-spacing>25</>
   <space-before>0</>
   <space-after>16</>
   <character-set>MIFSTANDARD</>
   <font-family>Helvetica</>
   <font-size>24</>
   <font-weight>BOLD</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="ENTRY,PARA">
   <left-indent>+=0</>
   <right-indent>+=9</>
   <first-indent>0</>
   <justification>LEFTJUST</>
   <line-spacing>17</>
   <space-before>4</>
   <space-after>6</>
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="CHAPTER-NUMBER">
   <left-indent>+=0</>
   <right-indent>+=0</>
   <first-indent>0</>
   <justification>RIGHTJUST</>
   <line-spacing>32</>
   <space-before>64</>
   <space-after>0</>
   <character-set>MIFSTANDARD</>
   <font-family>Helvetica</>
   <font-size>32</>
   <font-weight>BOLD</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="RBW-AUTOGEN,SYMBOL.FONT">
   <character-set>SYMBOL</>
   <font-family>Symbol</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <foreground>0</>
</style>

<style name="ENTRY,CODE-EXAMPLE">
   <left-indent>+=0</>
   <right-indent>+=9</>
   <first-indent>0</>
   <justification>LEFTJUST</>
   <line-spacing>12</>
   <space-before>3</>
   <space-after>4</>
   <character-set>MIFSTANDARD</>
   <font-family>Courier</>
   <font-size>11</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="TIMES.MED,COURIER.MED">
   <character-set>MIFSTANDARD</>
   <font-family>Courier</>
   <font-size>16</>
</style>

<style name="GRAPHIC">
   <left-indent>+=115</>
   <right-indent>+=0</>
   <first-indent>0</>
   <justification>RIGHTJUST</>
   <line-spacing>19</>
   <space-before>0</>
   <space-after>22</>
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>12</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="ORDEREDLIST.LVL2,LISTITEM,RBW-PARABODY,COURIER.MED">
   <character-set>MIFSTANDARD</>
   <font-family>Courier</>
</style>

<style name="LISTITEM,TIMES.MED.ITALIC">
   <font-slant>ITAL</>
</style>

<style name="NOTE.NOHANG,TIMES.MED">
   <character-set>MIFSTANDARD</>
   <font-family>Times</>
</style>

<style name="OVERVIEW-MAP,PARA">
   <left-indent>+=115</>
   <right-indent>+=0</>
   <first-indent>0</>
   <justification>LEFTJUST</>
   <line-spacing>19</>
   <space-before>0</>
   <space-after>12</>
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="NOTE.NOHANG,COURIER.MED">
   <character-set>MIFSTANDARD</>
   <font-family>Courier</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <foreground>0</>
</style>

<style name="CONVTAB.ENTRY">
   <left-indent>+=115</>
   <right-indent>+=9</>
   <first-indent>-115</>
   <justification>LEFTJUST</>
   <line-spacing>17</>
   <space-before>4</>
   <space-after>6</>
   <character-set>MIFSTANDARD</>
   <font-family>Helvetica</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="ITEMIZEDLIST,CELL.TIMES.MED">
   <left-indent>+=0</>
   <right-indent>+=0</>
   <first-indent>0</>
   <justification>LEFTJUST</>
   <line-spacing>17</>
   <space-before>4</>
   <space-after>6</>
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="DATE">
   <left-indent>+=75</>
   <right-indent>+=0</>
   <first-indent>-75</>
   <justification>LEFTJUST</>
   <line-spacing>17</>
   <space-before>17</>
   <space-after>35</>
   <character-set>MIFSTANDARD</>
   <font-family>Helvetica</>
   <font-size>14</>
   <font-weight>BOLD</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="NOTE.NOHANG,TIMES.MED.ITALIC">
   <font-slant>ITAL</>
</style>

<style name="ITEMIZEDLIST,CELL.TIMES.MED,TIMES.MED.ITALIC">
   <font-slant>ITAL</>
</style>

<style name="TIMES.BOLD,TIMES.MED">
   <font-size>16</>
</style>

<style name="BLOCK,ITEMIZEDLIST,LISTITEM">
   <left-indent>+=144</>
   <right-indent>+=0</>
   <first-indent>-28</>
   <justification>LEFTJUST</>
   <line-spacing>19</>
   <space-before>0</>
   <space-after>12</>
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="FIGURE.TITLE,RBW-AUTOGEN,HELV.BOLD">
   <character-set>MIFSTANDARD</>
   <font-family>Helvetica</>
   <font-size>16</>
   <font-weight>BOLD</>
   <font-slant>ROMAN</>
   <foreground>0</>
</style>

<style name="TIMES.MED,TIMES.MED.ITALIC">
   <font-slant>ITAL</>
</style>

<style name="BLOCK,ITEMIZEDLIST,ITEMIZEDLIST.LVL2,LISTITEM">
   <left-indent>+=172</>
   <right-indent>+=0</>
   <first-indent>-28</>
   <justification>LEFTJUST</>
   <line-spacing>19</>
   <space-before>0</>
   <space-after>12</>
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="CODE-EXAMPLE,HELV.BOLD">
   <font-size>14</>
</style>

<style name="ENTRY,CELL.TIMES.MED,TIMES.BOLD">
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>16</>
   <font-weight>BOLD</>
   <font-slant>ROMAN</>
   <foreground>0</>
</style>

<style name="ENTRY,ITEMIZEDLIST,ITEMIZEDLIST.LVL2,LISTITEM">
   <left-indent>+=33</>
   <right-indent>+=9</>
   <first-indent>-22</>
   <justification>LEFTJUST</>
   <line-spacing>17</>
   <space-before>4</>
   <space-after>6</>
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="ORDEREDLIST,LISTITEM">
   <left-indent>+=144</>
   <right-indent>+=0</>
   <first-indent>-28</>
   <justification>LEFTJUST</>
   <line-spacing>19</>
   <space-before>0</>
   <space-after>12</>
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="ITEMIZEDLIST,CODE-EXAMPLE">
   <left-indent>+=0</>
   <right-indent>+=9</>
   <first-indent>0</>
   <justification>LEFTJUST</>
   <line-spacing>12</>
   <space-before>3</>
   <space-after>4</>
   <character-set>MIFSTANDARD</>
   <font-family>Courier</>
   <font-size>11</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="MAP,ITEMIZEDLIST,ITEMIZEDLIST.LVL2,LISTITEM">
   <left-indent>+=172</>
   <right-indent>+=0</>
   <first-indent>-28</>
   <justification>LEFTJUST</>
   <line-spacing>19</>
   <space-before>0</>
   <space-after>12</>
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="BLOCK,PARA">
   <left-indent>+=115</>
   <right-indent>+=0</>
   <first-indent>0</>
   <justification>LEFTJUST</>
   <line-spacing>19</>
   <space-before>0</>
   <space-after>12</>
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="CELL.TIMES.MED,HELV.BOLD">
   <character-set>MIFSTANDARD</>
   <font-family>Helvetica</>
   <font-size>14</>
   <font-weight>BOLD</>
</style>

<style name="OVERVIEW-MAP,BLOCK,PARA,TIMES.MED.ITALIC">
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ITAL</>
   <foreground>0</>
</style>

<style name="BOOKTITLE">
   <left-indent>+=0</>
   <right-indent>+=0</>
   <first-indent>0</>
   <justification>LEFTJUST</>
   <line-spacing>41</>
   <space-before>0</>
   <space-after>11</>
   <character-set>MIFSTANDARD</>
   <font-family>Helvetica</>
   <font-size>35</>
   <font-weight>BOLD</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="COURIER.BOLD.ITALIC">
   <character-set>MIFSTANDARD</>
   <font-family>Courier</>
   <font-weight>BOLD</>
   <font-slant>ITAL</>
</style>

<style name="COURIER.BOLD,COURIER.MED">
   <character-set>MIFSTANDARD</>
   <font-family>Courier</>
</style>

<style name="CELL.HELV.BOLD,RBW-AUTOGEN,HELV.BOLD">
   <character-set>MIFSTANDARD</>
   <font-family>Helvetica</>
   <font-size>16</>
   <font-weight>BOLD</>
   <font-slant>ROMAN</>
   <foreground>0</>
</style>

<style name="TITLE">
   <left-indent>+=0</>
   <right-indent>+=0</>
   <first-indent>0</>
   <justification>RIGHTJUST</>
   <line-spacing>33</>
   <space-before>0</>
   <space-after>80</>
   <character-set>MIFSTANDARD</>
   <font-family>Helvetica</>
   <font-size>32</>
   <font-weight>BOLD</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="CODE-EXAMPLE,TIMES.MED.ITALIC">
   <font-slant>ITAL</>
</style>

<style name="ENTRY,CELL.TIMES.MED,TIMES.MED">
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
</style>

<style name="LISTPARA">
   <left-indent>+=144</>
   <right-indent>+=0</>
   <first-indent>0</>
   <justification>LEFTJUST</>
   <line-spacing>19</>
   <space-before>0</>
   <space-after>9</>
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="SUBBLOCK1,PARA,TIMES.MED.ITALIC">
   <font-slant>ITAL</>
</style>

<style name="PREFACE-TITLE">
   <left-indent>+=0</>
   <right-indent>+=0</>
   <first-indent>0</>
   <justification>RIGHTJUST</>
   <line-spacing>33</>
   <space-before>96</>
   <space-after>131</>
   <character-set>MIFSTANDARD</>
   <font-family>Helvetica</>
   <font-size>32</>
   <font-weight>BOLD</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="SIMPLELIST,LISTITEM">
   <left-indent>+=144</>
   <right-indent>+=0</>
   <first-indent>-28</>
   <justification>LEFTJUST</>
   <line-spacing>19</>
   <space-before>0</>
   <space-after>12</>
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="TABLE.TITLE">
   <left-indent>+=115</>
   <right-indent>+=0</>
   <first-indent>0</>
   <justification>LEFTJUST</>
   <line-spacing>19</>
   <space-before>11</>
   <space-after>6</>
   <character-set>MIFSTANDARD</>
   <font-family>Helvetica</>
   <font-size>16</>
   <font-weight>BOLD</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="COURIER.BOLD,COURIER.BOLD">
   <font-weight>BOLD</>
</style>

<style name="SUBBLOCK1,PARA">
   <left-indent>+=115</>
   <right-indent>+=0</>
   <first-indent>0</>
   <justification>LEFTJUST</>
   <line-spacing>19</>
   <space-before>0</>
   <space-after>12</>
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="TABLE.TITLE,TIMES.MED">
   <font-family>Times</>
   <font-size>19</>
   <font-weight>MEDIUM</>
</style>

<style name="PREFACE,MAP,BLOCK,BLOCK.LABEL">
   <left-indent>+=0</>
   <right-indent>+=0</>
   <first-indent>0</>
   <justification>LEFTJUST</>
   <line-spacing>19</>
   <space-before>22</>
   <space-after>8</>
   <character-set>MIFSTANDARD</>
   <font-family>Helvetica</>
   <font-size>19</>
   <font-weight>BOLD</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="BLOCK,ITEMIZEDLIST,LISTITEM,RBW-MARKER">
   <left-indent>-=28</>
   <right-indent>+=0</>
   <justification>LEFTJUST</>
   <line-spacing>19</>
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <width>18</>
   <column>True</>
</style>

<style name="BLOCK,ITEMIZEDLIST.LVL2,LISTITEM">
   <left-indent>+=172</>
   <right-indent>+=0</>
   <first-indent>-28</>
   <justification>LEFTJUST</>
   <line-spacing>19</>
   <space-before>0</>
   <space-after>12</>
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="TITLE-INFO,PARA">
   <left-indent>+=0</>
   <right-indent>+=0</>
   <first-indent>0</>
   <justification>LEFTJUST</>
   <line-spacing>17</>
   <space-before>0</>
   <space-after>11</>
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>14</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="ENTRY,ORDEREDLIST.LVL2,CELL.TIMES.MED,COURIER.BOLD">
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
</style>

<style name="TRADEMARKS">
   <left-indent>+=0</>
   <right-indent>+=0</>
   <first-indent>0</>
   <justification>LEFTJUST</>
   <line-spacing>17</>
   <space-before>0</>
   <space-after>11</>
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>14</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="NOTE.NOHANG,COURIER.BOLD">
   <font-weight>BOLD</>
</style>

<style name="ORDER-NUMBER">
   <left-indent>+=75</>
   <right-indent>+=0</>
   <first-indent>-75</>
   <justification>LEFTJUST</>
   <line-spacing>38</>
   <space-before>19</>
   <space-after>38</>
   <character-set>MIFSTANDARD</>
   <font-family>Helvetica</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="RBW-PARABODY,TIMES.MED">
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
</style>

<style name="ORDEREDLIST,LISTITEM,RBW-MARKER,RBW-AUTOGEN,HELV.BOLD">
   <character-set>MIFSTANDARD</>
   <font-family>Helvetica</>
   <font-size>16</>
   <font-weight>BOLD</>
   <font-slant>ROMAN</>
   <foreground>0</>
</style>

<style name="RBW-PARABODY,TIMES.MED.ITALIC">
   <font-slant>ITAL</>
</style>

<style name="TIMES.MED,TIMES.BOLD">
   <font-size>16</>
   <font-weight>BOLD</>
</style>

<style name="SUBBLOCK1,CODE-EXAMPLE">
   <left-indent>+=115</>
   <right-indent>+=0</>
   <first-indent>0</>
   <justification>LEFTJUST</>
   <line-spacing>12</>
   <space-before>0</>
   <space-after>8</>
   <character-set>MIFSTANDARD</>
   <font-family>Courier</>
   <font-size>11</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="MAP,PARA,TIMES.MED">
   <character-set>MIFSTANDARD</>
   <font-family>Times</>
   <font-size>19</>
</style>

<style name="BLOCK,PARA,TIMES.MED">
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
</style>

<style name="MAP,ITEMIZEDLIST,LISTITEM">
   <left-indent>+=144</>
   <right-indent>+=0</>
   <first-indent>-28</>
   <justification>LEFTJUST</>
   <line-spacing>19</>
   <space-before>0</>
   <space-after>12</>
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="TIMES.BOLD.ITALIC">
   <font-weight>BOLD</>
   <font-slant>ITAL</>
</style>

<style name="ORDEREDLIST.LVL2,CELL.TIMES.MED,TIMES.MED.ITALIC">
   <font-slant>ITAL</>
</style>

<style name="COPYRIGHT-INFO,PARA">
   <left-indent>+=0</>
   <right-indent>+=57</>
   <first-indent>0</>
   <justification>LEFTJUST</>
   <line-spacing>17</>
   <space-before>0</>
   <space-after>11</>
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>14</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="CELL.TIMES.MED,COURIER.MED">
   <character-set>MIFSTANDARD</>
   <font-family>Courier</>
   <font-size>12</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <foreground>0</>
</style>

<style name="CONVTAB.ENTRY,RBW-MARKER">
   <left-indent>-=115</>
   <right-indent>+=9</>
   <justification>LEFTJUST</>
   <line-spacing>17</>
   <character-set>MIFSTANDARD</>
   <font-family>Helvetica</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <width>72</>
   <column>True</>
</style>

<style name="ORDEREDLIST.LVL2,CELL.TIMES.MED,TIMES.BOLD">
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>14</>
   <font-weight>BOLD</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
</style>

<style name="ABSTRACT">
   <left-indent>+=0</>
   <right-indent>+=0</>
   <first-indent>0</>
   <justification>LEFTJUST</>
   <line-spacing>19</>
   <space-before>20</>
   <space-after>20</>
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="FIGURE.TITLE">
   <left-indent>+=115</>
   <right-indent>+=0</>
   <first-indent>0</>
   <justification>LEFTJUST</>
   <line-spacing>19</>
   <space-before>11</>
   <space-after>19</>
   <character-set>MIFSTANDARD</>
   <font-family>Helvetica</>
   <font-size>16</>
   <font-weight>BOLD</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="CONVTAB.ENTRY,RBW-MARKER,RBW-AUTOGEN,HELV.BOLD">
   <character-set>MIFSTANDARD</>
   <font-family>Helvetica</>
   <font-size>16</>
   <font-weight>BOLD</>
   <font-slant>ROMAN</>
   <foreground>0</>
</style>

<style name="TABLE.TITLE,RBW-AUTOGEN,HELV.BOLD">
   <character-set>MIFSTANDARD</>
   <font-family>Helvetica</>
   <font-size>16</>
   <font-weight>BOLD</>
   <font-slant>ROMAN</>
   <foreground>0</>
</style>

<style name="ENTRY,CELL.TIMES.MED,COURIER.BOLD">
   <font-weight>BOLD</>
</style>

<style name="ORDEREDLIST.LVL2,CODE-EXAMPLE">
   <left-indent>+=0</>
   <right-indent>+=9</>
   <first-indent>0</>
   <justification>LEFTJUST</>
   <line-spacing>12</>
   <space-before>3</>
   <space-after>4</>
   <character-set>MIFSTANDARD</>
   <font-family>Courier</>
   <font-size>11</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="MAP,ITEMIZEDLIST,ITEMIZEDLIST.LVL2,LISTITEM,RBW-MARKER">
   <left-indent>-=28</>
   <right-indent>+=0</>
   <justification>LEFTJUST</>
   <line-spacing>19</>
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <width>18</>
   <column>True</>
</style>

<style name="ITEMIZEDLIST,LISTITEM,RBW-MARKER,RBW-AUTOGEN,HELV.BOLD">
   <character-set>MIFSTANDARD</>
   <font-family>Helvetica</>
   <font-size>16</>
   <font-weight>BOLD</>
   <font-slant>ROMAN</>
   <foreground>0</>
</style>

<style name="MAP,SUBBLOCK1,ITEMIZEDLIST,LISTITEM">
   <left-indent>+=144</>
   <right-indent>+=0</>
   <first-indent>-28</>
   <justification>LEFTJUST</>
   <line-spacing>19</>
   <space-before>0</>
   <space-after>12</>
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="TABLE.INFORMAL">
   <left-indent>+=115</>
   <right-indent>+=0</>
   <first-indent>0</>
   <justification>LEFTJUST</>
   <line-spacing>19</>
   <space-before>11</>
   <space-after>6</>
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>16</>
   <font-weight>BOLD</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>

<style name="TIMES.MED,COURIER.BOLD">
   <font-weight>BOLD</>
</style>

<style name="ENTRY,ITEMIZEDLIST,LISTITEM">
   <left-indent>+=19</>
   <right-indent>+=9</>
   <first-indent>-19</>
   <justification>LEFTJUST</>
   <line-spacing>17</>
   <space-before>4</>
   <space-after>6</>
   <character-set>#DEFAULT-CHARSET</>
   <font-family>Times New Roman</>
   <font-size>16</>
   <font-weight>MEDIUM</>
   <font-slant>ROMAN</>
   <vertical-offset>0</>
   <foreground>0</>
   <break-before>Line</>
</style>


